 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 146px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 26px 21px 0 827px;
}

.u-section-1 .u-icon-1 {
  width: 78px;
  height: 78px;
  margin: -29px auto 0 26px;
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 324px;
  height: auto;
  min-height: 49px;
  margin: -56px auto 0 122px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 3px 18px 0;
}

.u-section-1 .u-group-elements-1 {
  width: 336px;
  min-height: 49px;
  height: auto;
  margin: -32px 0 34px auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 1px 115px 0 auto;
  padding: 11px 25px 11px 23px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin: -47px 0 0 auto;
  padding: 11px 28px 11px 27px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  margin: -49px auto 0 0;
  padding: 10px 30px 12px 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 627px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-top: 0;
  }

  .u-section-1 .u-group-elements-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 44px;
    margin-right: 29px;
    margin-left: 439px;
  }

  .u-section-1 .u-icon-1 {
    width: 74px;
    height: 74px;
    margin-top: -32px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 274px;
    margin-top: -55px;
    margin-left: 86px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 34px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 311px;
    min-height: 44px;
    margin-top: -20px;
    margin-bottom: 45px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 107px;
    padding: 8px 20px 9px 19px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -42px;
    padding: 8px 23px 9px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -44px;
    padding: 8px 26px 10px 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1 .u-text-1 {
    width: 250px;
    margin-top: 127px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-icon-1 {
    width: 68px;
    height: 68px;
    margin-top: -110px;
    margin-left: 95px;
  }

  .u-section-1 .u-group-1 {
    min-height: 50px;
    margin-left: 172px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 10px;
    margin-right: 31px;
    margin-left: 21px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 309px;
    min-height: 45px;
    margin-top: 68px;
    margin-right: auto;
    margin-bottom: 50px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -43px;
    padding: 9px 24px 10px 22px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -45px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: 225px;
    margin-top: 114px;
  }

  .u-section-1 .u-icon-1 {
    width: 60px;
    height: 60px;
    margin-top: -97px;
    margin-left: 20px;
  }

  .u-section-1 .u-group-1 {
    width: 235px;
    margin-top: -54px;
    margin-left: 85px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-right: 38px;
    margin-left: 14px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 55px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    padding-top: 9px;
    padding-right: 21px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -45px;
  }

  .u-section-1 .u-btn-3 {
    padding-top: 9px;
    padding-right: 25px;
    padding-left: 25px;
  }
} .u-section-2 {
  background-image: linear-gradient(45deg, #425465, #292e33);
}

.u-section-2 .u-sheet-1 {
  min-height: 1096px;
}

.u-section-2 .u-text-1 {
  width: 740px;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 99px auto 0;
}

.u-section-2 .u-text-2 {
  width: 740px;
  font-size: 1.25rem;
  margin: 32px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 137px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 578px;
  background-image: none;
  margin-bottom: 5px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px 30px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 151px 1px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  margin: 32px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 578px;
  margin-bottom: 5px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 23px;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 151px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  margin: 32px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 578px;
  margin-bottom: 5px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 23px;
}

.u-section-2 .u-text-5 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 151px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  margin: 32px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 578px;
  margin-bottom: 5px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 22px 0 20px;
}

.u-section-2 .u-text-6 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 151px 1px 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  margin: 32px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-2 .u-group-1 {
  min-height: 170px;
  height: auto;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  width: 227px;
  margin: -620px auto 0 312px;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  width: 96px;
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 3.00rem;
  font-weight: 700;
  margin: 8px 12px 0;
}

.u-section-2 .u-text-9 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-group-2 {
  min-height: 170px;
  height: auto;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  width: 233px;
  margin: -170px auto 0 19px;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  width: 96px;
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-2 .u-text-11 {
  font-size: 3.00rem;
  font-weight: 700;
  margin: 8px 12px 0;
}

.u-section-2 .u-text-12 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-group-3 {
  min-height: 170px;
  height: auto;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  width: 220px;
  margin: -170px 316px 0 auto;
}

.u-section-2 .u-container-layout-7 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  font-size: 1.25rem;
  width: 116px;
  margin: 24px auto 0;
}

.u-section-2 .u-text-14 {
  font-size: 3.00rem;
  font-weight: 700;
  margin: 8px 12px 0;
}

.u-section-2 .u-text-15 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-group-4 {
  min-height: 170px;
  height: auto;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  width: 220px;
  margin: -170px 27px 60px auto;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  font-size: 1.25rem;
  width: 128px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-17 {
  font-size: 3.00rem;
  font-weight: 700;
  margin: 7px 12px 0;
}

.u-section-2 .u-text-18 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 66px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 171px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 66px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 171px;
    margin-left: 8px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 66px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 171px;
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 66px;
  }

  .u-section-2 .u-group-1 {
    width: 194px;
    margin-top: -590px;
    margin-left: 254px;
    height: auto;
  }

  .u-section-2 .u-text-8 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-right: 20px;
    margin-left: 7px;
  }

  .u-section-2 .u-group-2 {
    width: 195px;
    margin-left: 14px;
    height: auto;
  }

  .u-section-2 .u-text-11 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
    width: auto;
    margin-right: 19px;
    margin-left: 6px;
  }

  .u-section-2 .u-group-3 {
    width: 194px;
    margin-right: 254px;
    height: auto;
  }

  .u-section-2 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-2 .u-group-4 {
    width: 194px;
    margin-right: 11px;
    height: auto;
  }

  .u-section-2 .u-text-18 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 126px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 38px;
    padding-right: 30px;
    padding-left: 29px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 126px;
    margin-right: 10px;
    margin-left: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 38px;
    margin-right: 10px;
    padding-right: 30px;
    padding-bottom: 14px;
    padding-left: 29px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 471px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 126px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 38px;
    padding-right: 31px;
    padding-left: 29px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 471px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 126px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 38px;
    margin-right: 11px;
    padding-right: 29px;
    padding-bottom: 14px;
    padding-left: 28px;
  }

  .u-section-2 .u-group-1 {
    min-height: 167px;
    width: 148px;
    margin-top: -493px;
    margin-left: 194px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 0 10px;
  }

  .u-section-2 .u-text-7 {
    width: 66px;
    margin-top: 12px;
  }

  .u-section-2 .u-text-8 {
    width: 77px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 166px;
    width: 143px;
    margin-top: -167px;
    margin-left: 13px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-11 {
    width: 77px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 166px;
    width: 151px;
    margin-top: -165px;
    margin-right: 191px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-14 {
    width: 112px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-15 {
    width: 120px;
    margin-top: 6px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-4 {
    min-height: 166px;
    width: 145px;
    margin-top: -166px;
    margin-right: 12px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-2 .u-text-16 {
    width: 94px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-17 {
    width: 103px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3402px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 107px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: 208px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 27px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 139px;
    margin-right: 124px;
    margin-left: 143px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 26px;
    margin-right: auto;
    margin-left: 160px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 562px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 148px;
    margin-right: 125px;
    margin-left: 141px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 24px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 28px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 148px;
    margin-right: 158px;
    margin-left: 174px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 161px;
    width: 186px;
    margin-top: -1678px;
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-group-2 {
    min-height: 156px;
    width: 184px;
    margin-top: -763px;
    margin-left: auto;
  }

  .u-section-2 .u-text-12 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-group-3 {
    min-height: 167px;
    width: 188px;
    margin-top: 1001px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-4 {
    min-height: 164px;
    width: 202px;
    margin-top: 396px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2728px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 67px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 17px 0;
  }

  .u-section-2 .u-text-3 {
    width: 215px;
    margin-top: 99px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 102px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: 210px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 44px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 542px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 114px;
    margin-right: 58px;
    margin-left: 76px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 32px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 546px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 110px;
    margin-right: 56px;
    margin-left: 72px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 44px;
  }

  .u-section-2 .u-group-1 {
    min-height: 117px;
    margin-top: -1618px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.777rem;
  }

  .u-section-2 .u-text-9 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-2 {
    min-height: 120px;
    margin-top: -657px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-3 {
    min-height: 116px;
    margin-top: 956px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-group-4 {
    min-height: 123px;
    margin-top: 428px;
    margin-bottom: 475px;
  }

  .u-section-2 .u-text-17 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-18 {
    margin-top: 9px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 848px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  width: 372px;
  font-weight: normal;
  margin: 92px auto 0;
}

.u-section-3 .u-accordion-1 {
  width: 800px;
  margin: 51px auto 60px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: normal;
  margin: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  margin: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  margin: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-3 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-3 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-accordion-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-accordion-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 966px;
}

.u-section-4 .u-group-1 {
  width: 569px;
  min-height: 827px;
  height: auto;
  margin: 70px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 16px 29px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 391px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 498px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 20px 30px;
}

.u-section-4 .u-text-1 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  width: 244px;
  margin: 124px auto 0;
}

.u-section-4 .u-group-2 {
  min-height: 170px;
  height: auto;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  width: 254px;
  margin: -571px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  width: 96px;
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 8px 12px 0;
}

.u-section-4 .u-text-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  border-style: solid;
  margin: 447px auto 0 53px;
  padding: 0 17px 0 16px;
}

.u-section-4 .u-icon-8 {
  font-size: 2em;
  margin-right: 5px;
  vertical-align: -6px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  border-style: solid;
  margin: -53px auto 0 266px;
  padding: 0 41px 0 40px;
}

.u-section-4 .u-icon-9 {
  font-size: 2em;
  margin-right: 5px;
  vertical-align: -6px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  margin: 98px 0 0 auto;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  font-size: 1rem;
  margin: -25px auto 0 395px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 60px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 112px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 112px;
    margin-right: 46px;
    margin-left: 50px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -561px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    width: -15px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 428px;
    margin-left: 61px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 274px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 65px;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-4 .u-text-1 {
    width: 255px;
    margin-top: 97px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-2 {
    min-height: 172px;
    margin-top: -544px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 413px;
    margin-left: 52px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-4 .u-group-1 {
    min-height: 834px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 352px;
    margin-left: 77px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    width: 203px;
    margin-top: 117px;
  }

  .u-section-4 .u-group-2 {
    margin-top: -495px;
    margin-left: 126px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 371px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 58px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 119px;
    margin-right: 20px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: -26px;
    margin-left: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-4 .u-group-1 {
    min-height: 784px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 14px 8px 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 298px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 94px;
  }

  .u-section-4 .u-group-2 {
    width: 224px;
    margin-top: -494px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: 96px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 360px;
    margin-left: 63px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 63px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 56px;
    margin-right: 12px;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 201px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 966px;
}

.u-section-5 .u-group-1 {
  width: 569px;
  min-height: 827px;
  height: auto;
  margin: 70px auto 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 16px 29px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 391px;
  margin: 88px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 498px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 20px 30px;
}

.u-section-5 .u-text-1 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  width: 244px;
  margin: 124px auto 0;
}

.u-section-5 .u-group-2 {
  min-height: 170px;
  height: auto;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  width: 254px;
  margin: -571px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  width: 96px;
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 8px 12px 0;
}

.u-section-5 .u-text-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  border-style: solid;
  margin: 447px auto 0 53px;
  padding: 0 17px 0 16px;
}

.u-section-5 .u-icon-8 {
  font-size: 2em;
  margin-right: 5px;
  vertical-align: -6px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  border-style: solid;
  margin: -53px auto 0 266px;
  padding: 0 41px 0 40px;
}

.u-section-5 .u-icon-9 {
  font-size: 2em;
  margin-right: 5px;
  vertical-align: -6px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  margin: 98px 0 0 auto;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  font-size: 1rem;
  margin: -25px auto 0 395px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 60px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
    padding-bottom: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 112px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 112px;
    margin-right: 46px;
    margin-left: 50px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -561px;
    height: auto;
  }

  .u-section-5 .u-text-2 {
    width: -15px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 428px;
    margin-left: 61px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 274px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 65px;
  }

  .u-section-5 .u-btn-4 {
    margin-left: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-5 .u-text-1 {
    width: 255px;
    margin-top: 97px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 172px;
    margin-top: -544px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 413px;
    margin-left: 52px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-5 .u-group-1 {
    min-height: 834px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 352px;
    margin-left: 77px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    width: 203px;
    margin-top: 117px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -495px;
    margin-left: 126px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 371px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 58px;
    margin-left: auto;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 119px;
    margin-right: 20px;
  }

  .u-section-5 .u-btn-4 {
    margin-top: -26px;
    margin-left: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-5 .u-group-1 {
    min-height: 784px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 14px 8px 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 298px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 94px;
  }

  .u-section-5 .u-group-2 {
    width: 224px;
    margin-top: -494px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: 96px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 360px;
    margin-left: 63px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 63px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 56px;
    margin-right: 12px;
  }

  .u-section-5 .u-btn-4 {
    margin-left: 201px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 966px;
}

.u-section-6 .u-group-1 {
  width: 569px;
  min-height: 827px;
  height: auto;
  margin: 70px auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 16px 29px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 391px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 498px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 20px 30px;
}

.u-section-6 .u-text-1 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  width: 244px;
  margin: 124px auto 0;
}

.u-section-6 .u-group-2 {
  min-height: 170px;
  height: auto;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  width: 254px;
  margin: -571px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  width: 96px;
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 8px 12px 0;
}

.u-section-6 .u-text-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  border-style: solid;
  margin: 447px auto 0 53px;
  padding: 0 17px 0 16px;
}

.u-section-6 .u-icon-8 {
  font-size: 2em;
  margin-right: 5px;
  vertical-align: -6px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  border-style: solid;
  margin: -53px auto 0 266px;
  padding: 0 41px 0 40px;
}

.u-section-6 .u-icon-9 {
  font-size: 2em;
  margin-right: 5px;
  vertical-align: -6px;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  margin: 98px 0 0 auto;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  font-size: 1rem;
  margin: -25px auto 0 395px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 60px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
    padding-bottom: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 112px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 112px;
    margin-right: 46px;
    margin-left: 50px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -561px;
    height: auto;
  }

  .u-section-6 .u-text-2 {
    width: -15px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 428px;
    margin-left: 61px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 274px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 65px;
  }

  .u-section-6 .u-btn-4 {
    margin-left: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-6 .u-text-1 {
    width: 255px;
    margin-top: 97px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-group-2 {
    min-height: 172px;
    margin-top: -544px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 413px;
    margin-left: 52px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-6 .u-group-1 {
    min-height: 834px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 352px;
    margin-left: 77px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    width: 203px;
    margin-top: 117px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -495px;
    margin-left: 126px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 371px;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 58px;
    margin-left: auto;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 119px;
    margin-right: 20px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: -26px;
    margin-left: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-6 .u-group-1 {
    min-height: 784px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 14px 8px 10px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 298px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 94px;
  }

  .u-section-6 .u-group-2 {
    width: 224px;
    margin-top: -494px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: 96px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 360px;
    margin-left: 63px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 63px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 56px;
    margin-right: 12px;
  }

  .u-section-6 .u-btn-4 {
    margin-left: 201px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 966px;
}

.u-section-7 .u-group-1 {
  width: 569px;
  min-height: 827px;
  height: auto;
  margin: 70px auto 60px;
}

.u-section-7 .u-container-layout-1 {
  padding: 29px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 391px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 506px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 20px 30px;
}

.u-section-7 .u-text-1 {
  line-height: 2;
  letter-spacing: 1px;
  font-size: 1.25rem;
  width: 244px;
  margin: 156px auto 0;
}

.u-section-7 .u-group-2 {
  min-height: 170px;
  height: auto;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  width: 254px;
  margin: -546px auto 0;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: none;
  width: 96px;
  font-size: 1.25rem;
  margin: 24px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 8px 12px 0;
}

.u-section-7 .u-text-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.1);
  border-style: solid;
  margin: 422px auto 0;
  padding: 12px 42px 13px 41px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  margin: 76px 0 0 auto;
  padding: 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  margin: -25px auto 0 395px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-7 .u-group-1 {
    min-height: 770px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 90px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 126px;
    margin-right: 46px;
    margin-left: 50px;
  }

  .u-section-7 .u-group-2 {
    margin-top: -561px;
    height: auto;
  }

  .u-section-7 .u-text-2 {
    width: -15px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 419px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-7 .u-group-1 {
    min-height: 734px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 352px;
    margin-left: 77px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    width: 203px;
    margin-top: 117px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-group-2 {
    margin-top: -495px;
    margin-left: 126px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 371px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 41px;
    margin-right: 20px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 375px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding: 14px 8px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 298px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 94px;
  }

  .u-section-7 .u-group-2 {
    width: 224px;
    margin-top: -494px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: 96px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 369px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 55px;
    margin-right: 12px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: -26px;
    margin-left: 201px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 583px;
}

.u-section-8 .u-group-1 {
  width: 569px;
  min-height: 446px;
  height: auto;
  margin: 60px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 8px 30px;
}

.u-section-8 .u-btn-1 {
  font-size: 0.9375rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 37px auto 0;
}

.u-section-8 .u-group-2 {
  width: 404px;
  height: auto;
  background-image: none;
  min-height: 102px;
  margin: 37px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 13px;
}

.u-section-8 .u-text-1 {
  margin: 0 8px;
}

.u-section-8 .u-btn-2 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto 0 241px;
  padding: 8px 33px;
}

.u-section-8 .u-btn-3 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -40px auto 0 363px;
  padding: 8px 33px;
}

.u-section-8 .u-btn-4 {
  background-image: none;
  font-size: 1rem;
  margin: 111px auto 0 79px;
  padding: 0;
}

.u-section-8 .u-btn-5 {
  background-image: none;
  font-size: 1rem;
  margin: -26px auto 0 8px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-8 .u-group-1 {
    min-height: 402px;
    height: auto;
  }

  .u-section-8 .u-group-2 {
    height: auto;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 27px;
    margin-right: 160px;
    margin-left: auto;
  }

  .u-section-8 .u-btn-4 {
    margin-top: 51px;
    margin-left: 71px;
  }

  .u-section-8 .u-btn-5 {
    margin-top: -25px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 20px;
    margin-right: 163px;
  }

  .u-section-8 .u-btn-3 {
    margin-right: 51px;
    margin-left: auto;
  }

  .u-section-8 .u-btn-4 {
    margin-top: 67px;
    margin-left: 64px;
  }

  .u-section-8 .u-btn-5 {
    margin-top: -26px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-8 .u-group-1 {
    min-height: 394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 38px;
  }

  .u-section-8 .u-group-2 {
    margin-top: 23px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 32px;
    margin-right: 173px;
  }

  .u-section-8 .u-btn-3 {
    margin-right: 58px;
  }

  .u-section-8 .u-btn-4 {
    margin-top: 60px;
    margin-left: 76px;
  }

  .u-section-8 .u-btn-5 {
    margin-top: -25px;
    margin-left: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-8 .u-group-1 {
    min-height: 413px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 6px 8px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 40px;
  }

  .u-section-8 .u-group-2 {
    width: 276px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 31px;
    margin-right: auto;
    margin-left: 54px;
  }

  .u-section-8 .u-btn-3 {
    margin-right: auto;
    margin-left: 176px;
  }

  .u-section-8 .u-btn-4 {
    margin-top: 62px;
    margin-left: 87px;
  }

  .u-section-8 .u-btn-5 {
    margin-top: -26px;
    margin-right: 247px;
    margin-left: 24px;
  }
}
@media (max-width: 600px) {
          .notepro-trial-desktop { display: none !important; }
          .notepro-trial-mobile { display: block !important; }
          .notepro-trial-mobile { padding: 18px 6px !important; font-size: 0.98em !important; }
          .notepro-trial-mobile button { font-size: 1em !important; padding: 10px 10px !important; }
        }
        @media (min-width: 601px) {
          .notepro-trial-desktop { display: block !important; }
          .notepro-trial-mobile { display: none !important; }
        }